/*HTML5 2 column boilerplate*/
body {
	font: 14px Georgia, "Times New Roman", Times, serif; /*Set default font*/
	color: #000; /*Set universal font colour*/
	margin: 0;
	padding: 0;
}
.blue1{/*background:url(images/tiling_page_bg_b.jpg) repeat-x top center #292822;*/background-color:#7AA3CC;/*background-color:#7AA3CC;*/}
.multi{/*background:url(images/tiling_page_bg_multi.jpg) repeat-x top center #292822;*/}
.green1{/*background:url(images/tiling_page_bg_g.jpg) repeat-x top center #292822;*/background-color:#4b6146;}
.green2{background-color:#5F755A;}
.purple{background:#370022;}
.blue2{background-color:#5E6595;}
.red{background-color:#8B3939;}
.greyscale{background:url(images/tiling_page_bg.jpg) repeat-x top center #292822;}


#bgWrap{background:none;width:100%;height:100%;}

/* -------------------re-sets------------------- */
ul, ol, dl {padding: 0;	margin: 0;}
h1, h2, h3, h4, h5, h6, p {margin-top: 0;	 padding:0;}
a img {	border: none;}
a:hover, a:active, a:focus {text-decoration: none;}

/*-------TinyMCE CMS type fix---------*/
.bold{font-weight:bold;}
.italic{font-style:italic;}

/*-- CMS stuff --*/
.download {float:left;width:280px;display:block;padding-top:8px;padding-bottom:30px;color:#666;}
.bfast{background:url(images/breakfast-menu.png) no-repeat 156px 40px;}
.dinner{background:url(images/dinner-menu.png) no-repeat 156px 40px;}
.download a{display:block;text-decoration:none;color:#A5B352;width:240px;padding-top:120px;text-align:right;}
.download a:hover{color:#FFF;}
article p a{color:#FFF;}
hr{background:none;height:1px;margin:16px 0;border:none;border-bottom:1px dotted #CCC;}
blockquote{font-size:16px;font-style:italic;color:#CCC;}

/*---------page attributes--------------*/
.container, .pageCotent {width: 960px;margin: 0 auto;}
.pageCont{background:#2A2922;/*overflow:hidden;*/min-height:400px;}
.contentWrapperRight{-webkit-box-shadow:3px 3px 3px -2px #1F2017;-moz-box-shadow:3px 3px 3px -2px #1F2017;box-shadow:3px 3px 3px -2px #1F2017;}
.contentWrapperLeft{-webkit-box-shadow:-1px 1px 3px  #1F2017;-moz-box-shadow:-1px 1px 3px  #1F2017;box-shadow:-1px 1px 3px  #1F2017;}
body#home .pageCont{background:url(images/top_tile_bg.png) repeat-x 0 0 #2A2922;}
/*body#home .pageCont{margin-top:413px;}*/

header {height:100px;}

/*Sets new HTML 5 tags to display:block for legacy browsers. */
header, section, footer, aside, nav, article, figure {	display: block;}


/* float stuff */
.goR {float: right;}
.goL {float: left;margin-right: 8px;}
.clearNormal{clear:both !important;}
.clearBoth {clear:both !important;height:0;font-size: 1px;line-height: 0px;}


/*--------------- header, branding, #top-nav ----------------*/
#logo{border:none;position:absolute;width:192px; height:62px;margin-left:386px;z-index:1001;top:6px; /*change as necessary*/}
#tag{position:absolute;top:71px;margin-left:338px;width:284px;height:26px;background:url(images/gold_fades_bg.png) no-repeat;text-align:center;line-height:26px;font-size:14px;color:#CCC;/*text-shadow:1px 1px 1px #CCC;*/}
#top{width:960px;position:relative;z-index:20;}
#top ul{list-style: none;float:right;	width:944px;height:37px;margin-top:108px;padding-left:16px;background:url(images/navbar_bg.png) repeat-x;-moz-border-radius:4px;-webkit-border-radius:4px;border-radius:4px;-moz-box-shadow:1px 1px 2px #333;-webkit-box-shadow:1px 1px 2px #333;box-shadow:1px 1px 2px #333;}

#top ul li {float:left;padding:5px 7px;}
#top ul a, #top ul a:visited {color:#FFF;padding: 2px;display: block;text-decoration: none;font-style:italic;font-size:17px;text-shadow:1px 1px 1px #777;}
#top ul a:hover{color: #8E2CB5;}

body#home a.home,
body#about a.about,
body#contact a.contact,
body#privacy a.privacy,
body#offers a.offers,
body#rates a.rates,
body#food a.food,
body#accommodation a.accommodation,
body#events a.events,
#top ul a:active, #top ul a:focus {color: #3E3E3E;text-shadow:1px 1px 1px #768232;}

/*-- slides / straps --*/
#slideCont{clear:both;position:relative;/*margin-top:38px;*/z-index:10;height:368px;width:960px;padding:0;overflow:hidden;}
#slider{overflow:hidden;/*display:none;*/padding:0;margin:0;}
#slider img {position:absolute;z-index:6;opacity:0.0;height:375px;width:960px;padding:0;margin:0;}
#slider img.active {z-index:8;opacity:1.0;}
#slider img.last-active {z-index:7;}

#letterbox{clear:both;padding:0;margin:0;z-index:10;height:210px;width:960px;}
#strapImg{display:none;-webkit-box-shadow:0px 0px 3px #1F2017;-moz-box-shadow:0px 0px 3px #1F2017;box-shadow:0px 0px 3px #1F2017;}
/*---------------core body layout------------------------*/

.sidebar1 {float: left;width:180px;padding-bottom: 10px;}

.bodyCont {padding: 14px 10px 60px 20px;width: 610px;float: left;}

.bodyCont h1{color:#FFF;font-size:24px;font-weight:normal;font-style:italic;padding:2px 0 10px 0;margin-bottom:0;text-shadow:1px 1px 1px #000;}
.bodyCont h1 a{text-decoration:none;color:#612C50;}
.bodyCont h1 a:hover{text-decoration:underline;}
.bodyCont h1 a span{color:#E99A18;}

.bodyCont h2, .bodyCont h3, .bodyCont h4 {color:#FFF;font-weight:normal;padding:0;font-size:21px;text-shadow:1px 1px 1px #000;}

.bodyCont p{color:#CBCBCB;font-size:15px;line-height:20px;}


.subTxt{color:#FFF;font-size:17px !important;font-style:italic;line-height:23px !important;font-weight:normal;}


.bodyCont ul, .bodyCont ol {/*change as necessary*/	padding: 0 15px 15px 40px; }


body#home section{padding-top:16px;}


/* -----------------------footer---------------------------- */
footer {
	padding: 0 0 10px 0;
	/*position: relative;/* clears float fix for ie6 */
	clear: both; 
	overflow:hidden;
	height:100%;
	font-family:Arial, Helvetica, sans-serif;
	background:#191A14;
border-bottom:1px solid #333;
}

#bottom {/*-----------footer nav--------------------*/
text-align:center;padding:20px 10px;margin-bottom:12px;
background:#16180F;
border-top:1px solid #20201B;
border-bottom:1px solid #212119;}

#bottom li{display:inline;padding:8px;}
#bottom li a{padding:1px;color:#CCC;text-decoration:none;font-size:12px;border-bottom:1px dotted #16180F;}
#bottom li a:hover{color:#FFF;border-bottom:1px dotted #62264F;}
#ftrCredits{width:710px;float:left;text-align:right;}
#contactInfo{clear:both;float:left;padding:20px 0 0 10px;width:230px;color:#999;font-size:12px;}
#contactInfo strong{color:#99A74C !important;display:inline-block;padding-bottom:3px;}
#contactInfo strong, .phone{color:#FFF;}
.dirs{color:#CBCBCB;}
.phone{padding-top:6px;}
.copy, .credit{padding:14px 0 6px 0;width:300px;float:right;text-align:right;padding-right:10px;clear:right;}
.copy{color:#FFF;font-size:12px;}
.credit, .credit a{font:11px Arial, Helvetica, sans-serif; color:#666;text-decoration:none;}
.credit strong{color:#CCC;}
#failte4star{clear:both;position:absolute;top:3px;margin-left:888px;}
div#TA_cdsratingsonlynarrow298.TA_cdsratingsonlynarrow{width:162px !important;height:95px !important;float:left !important;}


/*-- sidebar -- */
.col2{width:292px;float:right;}
#bookingStrap{width:308px;position:relative;z-index:22;height:60px;background:url(images/booking_strap_fold.png) no-repeat right top;margin:-40px -16px 0 0;}
#bookingStrap a{text-decoration:none;display:block;cursor:pointer;height:50px;width:292px;background:url(images/booking_strap_bg.png) repeat-x;font-size:22px;color:#FFF;text-align:center;line-height:41px;text-shadow:1px 1px 1px #000;}

/*sidebar nugget*/
#ckt{height:20px;padding:20px 12px;background:#FFF;border:3px solid #62294F;}
#ckt a{color:#3E3E3E;}

#offerList{margin:38px 0;padding:0;list-style-type:none;}
#offerList li{padding: 0 0 40px 0;}
#offerList li p span{color:#E99A18;}
#specialOffers{padding:12px;margin-top:-19px;text-align:center;min-height:116px;background:#1A1919;/*url(images/offer_panel_bg.png)*/overflow:hidden;}
#specialOffers h4{color:#E99A18;font-size:22px;font-weight:normal;text-shadow:1px 1px 1px #000;padding:0;margin:0 0 10px 0;}
#offerList li h3 a{color:#FFF;text-decoration:none;}
#offerList li h3 a:hover{color:#E99A18;text-decoration:underline;}
#specialOffers p{font-size:17px;color:#FFF;margin:0 0 6px 0;padding:0;}
#offerList li p{font-size:16px;color:#CCC;margin:0 0 6px 0;padding:0;}
#specialOffers span, .offerSubInfo{display:block;color:#FFF;font:normal 11px Arial, Helvetica, sans-serif;padding-bottom:12px;}
#specialOffers .price{display:inline;font:normal 17px Georgia, "Times New Roman", Times, serif;}
.smallBookingButton{white-space:nowrap;display:block;background:#642B53;color:#FFF;font:bold 11px Arial, Helvetica, sans-serif;padding:5px 7px;text-decoration:none;float:right;
-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;}
.smallBookingButton:hover{-moz-box-shadow:1px 1px 1px #000;-webkit-box-shadow:1px 1px 1px #000;box-shadow:1px 1px 1px #000;text-shadow:1px 1px 1px #333;}
.mailSignup{display:block;height:64px;padding-left:12px;background:url(images/email_signup_bg.png) no-repeat 230px 12px #36352F;color:#A5B352;text-decoration:none;font-size:18px;line-height:63px;}
.offerFb{color:#E99A18;text-decoration:none;}

/*--sidebar social--*/
#social{color:#FFF;padding:12px;text-align:center;height:40px;}
.fbAlign{font-size:17px;overflow:hidden;padding-bottom:8px;}
#social span{font:12px normal Arial, Helvetica, sans-serif;}
.fbAlignLogo{margin-bottom:-3px;}
.fb-like{height:29px;width:46px;overflow:hidden;display:inline;}

/*--sidebar whats on--*/
#whatsOn{list-style-type:none;width:308px;margin:0 -16px 30px 0;}
#whatsOn .heading{width:100%;background:url(images/whats_on_fold_bg.png) no-repeat right bottom;padding-bottom:16px;}
#whatsOn .heading span{display:block;color:#FFF;font-size: 17px;background:#36352F;border-left:1px solid #20201D;border-bottom:1px solid #20201D;padding:14px;}
#whatsOn .item{overflow:hidden;margin-left:8px;padding:6px 0;font-family:Arial, Helvetica, sans-serif;}
#whatsOn .hd{font-weight:bold;display:block;width:294px;background:url(images/whats_on_fold_item_bg.png) no-repeat bottom right;padding-bottom:10px;}
#whatsOn .hd a{cursor:pointer;text-decoration:none;display:block;color:#95A24A;font-size:12px;background:#36352F;border-left:1px solid #20201D;border-bottom:1px solid #20201D;padding:3px 5px;}
#whatsOn .hd a span{color:#FFF;display:block;float:right;padding:0 10px;}
#whatsOn .item p{padding-left:8px;color:#FFF;font-size:11px;width:230px;float:left;}
#whatsOn .item img{float:right;max-width:36px;margin-right:24px;}
.seemore{text-align:right !important;}
.seemore a{color:#A5B352;margin-right:26px;font-size:11px;text-decoration:none;}

#ctactBox{color:#FFF;padding:20px 12px;}
#ctactBox a{color:#FFF;}
.wtxt{color:#CCC;font:normal 12px Arial, Helvetica, sans-serif;}
.wtxt span{font-weight:bold;color:#E99A18;}

/*- events-*/

/*.eventList li:nth-of-type(odd) a{border:1px solid #33312C;}
.eventList li:nth-of-type(even) a{border:1px solid #272520;}*/
.eventList{list-style-type:none;margin:30px 0;padding:0 !important;}
.eventList li{padding:0;margin:0 0 22px 0;clear:both;overflow:hidden;}
.eventList a{border:1px solid #272520;text-decoration:none;display:block;overflow:hidden;margin-bottom:3px;width:590px;height:100%;cursor:pointer;padding:7px;-moz-border-radius:4px;-webkit-border-radius:4px;border-radius:4px;}
.eventList a:hover{-moz-box-shadow:0px 0px 3px #1F1F1F;-webkit-box-shadow:0px 0px 3px #1F1F1F;box-shadow:0px 0px 3px #1F1F1F;background:#2E2D26 !important;}
.eventDate{display:block;float:right;color:#FFF;font:bold 12px Arial, Helvetica, sans-serif;}
.eventWrap{display:block;float:left;width:470px;}
.psuH3{display:block;font-size:18px;color:#99A74C;}
.eventInfo{color:#FFF;display:block;clear:both;padding-top:8px;}
.eventBut{clear:both;white-space:nowrap;display:block;background:#99A74C;color:#FFF;font:bold 11px Arial, Helvetica, sans-serif;padding:5px 7px;margin:30px 3px 3px 3px;text-decoration:none;float:right;
-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;-moz-box-shadow:1px 1px 1px #333;-webkit-box-shadow:1px 1px 1px #333;box-shadow:1px 1px 1px #333;}
.eventBut:hover{-moz-box-shadow:1px 1px 1px #000;-webkit-box-shadow:1px 1px 1px #000;box-shadow:1px 1px 1px #000;text-shadow:1px 1px 1px #79872C;}
.eventList img{float:right;border:1px solid #999;max-height:100px;}
.eventList a:hover img{border-color:#FFF;}

.eventDetailTxt p, .offerDetail{width:100%;float:left;display:inline !important;white-space:normal;}

.eventDetailTxt img, .offerDetail img, .goRimg{float:right;padding:0 0 2px 10px;}
.caption{clear:right;float:right;display:block;width:288px;padding:6px;text-align:center;font:italic normal 12px Arial, Helvetica, sans-serif;color:#999;}

#mapDiv, #mapFrame iframe{clear:both;height:400px;width:600px;border:3px solid #C4C4C4;margin-top:14px;}
#mainMap{width:480px;height:660px;border:3px solid #C4C4C4;margin:0 auto 30px auto;overflow:hidden;display:inline-block;}

.price{color:#E99A18 !important;}
.purple{color:#63244F !important;}
.psudoHd{display:block;text-align:left !important;width:100%;font-weight:bold;font-size:16px;padding:0 0 6px 3px;}
.psudoHd span{font-weight:normal;}

/*- rooms rates-*/
.thumbImg{padding:4px;border:1px solid #FFF;background:#FFF;-moz-box-shadow:2px 2px 2px #333;-webkit-box-shadow:2px 2px 2px #333;box-shadow:2px 2px 2px #333;}
.thumbImg:hover{border:1px solid #FFF;-moz-box-shadow:2px 2px 2px #000;-webkit-box-shadow:2px 2px 2px #000;box-shadow:2px 2px 2px #000;}
#roomImages .thumbImg{max-width:90px;}
#roomImages{list-style-type:none;float:right;width:104px;padding:0;margin:0;}
#roomImages li{margin-bottom:6px;font:normal 11px Arial, Helvetica, sans-serif;color:#999;text-align:center;}
body#accommodation .bodyCont section p{float:left;width:460px;}

#roomList{list-style-type:none;padding:0 0 0 20px;margin:0;font-size:13px;}
#roomList li{margin:0 10px 40px 0;float:left;text-align:center;min-height:220px;}
#roomList li a{display:block;width:260px;height:210px;text-decoration:none;color:#E9E9E9;padding:10px;border:1px solid #262420;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;}
#roomList li a .price{color:#999 !important;}
#roomList li a:hover .price{color:#E99A18 !important;}
#roomList li a:hover{background:#262420;-webkit-box-shadow:0px 0px 4px #000;-moz-box-shadow:0px 0px 4px #000;box-shadow:0px 0px 4px #000;}
#roomList img{margin-bottom:12px;}

#bookedDates{list-style-type:none;padding-bottom:20px;overflow:hidden;}
#bookedDates li{float:left;color:#000;font:bold 11px Arial, Helvetica, sans-serif;background:#FFF;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;padding:4px;margin:3px;width:121px;text-align:center;border:1px solid #000;}
#bookedDates li.plain{background:none;padding:0 3px;border:none;}
#bookingDataTable{padding-left:50px;color:#FFF;width:500px;}
#bookingDataTable td{padding:0 4px 4px 0;}
#bookingDataTable td:nth-child(1){text-align:right;white-space:nowrap;}
#bookingDataTable td:nth-child(2){font-weight:bold;color:#E99A18;width:200px;}



.bookingContainer{clear:both;margin:20px 0;min-height:500px;}
body#accommodation h1{display:inline-block;}
.bigBookingButton{border:none;cursor:pointer;display:inline-block;background:#642B53;color:#FFF;font:normal 17px Arial, Helvetica, sans-serif;padding:5px 7px;text-decoration:none;
-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;}
.bigBookingButton:hover{-moz-box-shadow:1px 1px 1px #000;-webkit-box-shadow:1px 1px 1px #000;box-shadow:1px 1px 1px #000;text-shadow:1px 1px 1px #333;}

#greyOut{background:#333 !important;color:#999;}
#greyOut:hover{background:#000 !important;color:#FFF;}
.peepsMenu{display:inline-block;color:#FFF;font-size:16px;padding-top:2px;}
.peepsMenu select{color:#000 !important;padding:3px;}
.padR{float:right;margin-right:120px;}

#ratesTable{width:100%;border-spacing:0;border-collapse:collapse;margin:20px 0;-webkit-box-shadow:0px 0px 3px #000;-moz-box-shadow:0px 0px 3px #000;box-shadow:0px 0px 3px #000;background:#FFF;}
#ratesTable th, #rates td{text-align:center;vertical-align:middle;}
#ratesTable th{font-weight:bold;font-size:14px;color:#FFF;background:#1E1C18;padding:12px 4px;min-height:50px;}
#ratesTable th span{font-weight:normal !important;font-size:11px;color:#999;}
#ratesTable td{min-width:80px;padding:7px;}
#ratesTable td a{text-decoration:none;color:#642B53;}
#ratesTable td .smallBookingButton{color:#FFF;}
#ratesTable tr:nth-child(odd){background:#CCC;}
#ratesTable tr:nth-child(odd):hover{background:#EFEFEF;}
#ratesTable tr:nth-child(even){background:#FFF;}
#ratesTable tr:nth-child(even):hover{background:#EFEFEF;}



/*email list ---for on site email capture dialogue--*/
.cmode{position:absolute;top:60px;margin-left:780px;color:#FFF;text-decoration:none;}
.signups{padding:10px;width:400px;height:100px;background:#FFF;font-family:Georgia, "Times New Roman", Times, serif;font-size:13px;}
.signups input[type=text]{width:180px;}
.signupHeader{text-align:center;color:#000;}
.signups div{text-align:center;padding:30px 0;}
.signups td span{font-weight:bold;color:#990000;position:absolute;top:0;}

/*modal*/
.blackout{position:absolute;top:0;left:0;height:200%;width:100%;z-index:10000000;cursor:pointer;background:url(images/blackOut.png);}
#innerDiv{position:fixed;top:40%;left:50%;margin-top:-200px;margin-left:-180px;background:#333;overflow:hidden;z-index:101;border:3px solid #666;cursor:default;-moz-box-shadow:0px 0px 16px 0px #000;-webkit-box-shadow:0px 0px 16px 0px #000;box-shadow:0px 0px 16px 0px #000;}
#innerDiv iframe{margin:0 auto;border:none;}
#innerDiv,#innerDiv iframe{height:300px;width:380px;}
.closeBut{position:fixed;top:40%;left:50%;z-index:103;margin-top:-212px;margin-left:198px;}
.darken{background-color:#000;color:#999;}
.darken:hover{color:#FFF;}

/*modal contact form*/
#innerDivForm{position:fixed;top:40%;left:50%;margin-top:-200px;margin-left:-180px;height:500px;width:320px;background:#333;overflow:hidden;z-index:101;border:3px solid #666;cursor:default;-moz-box-shadow:0px 0px 16px 0px #000;-webkit-box-shadow:0px 0px 16px 0px #000;box-shadow:0px 0px 16px 0px #000;}
#innerDivForm iframe{height:650px;width:360px;margin:0 auto;border:none;}
.closeButForm{position:fixed;top:40%;left:50%;z-index:103;margin-top:-216px;margin-left:138px;}

/*modal prompt*/
body#accommodation #promptDiv{position:absolute;top:588px;left:50%;margin-top:0px;margin-left:-460px;padding:30px;z-index:1101;width:560px;height:400px;text-align:center;background:url(images/blackOut.png);}
#promptDiv div{background:#333;overflow:hidden;border:3px solid #666;cursor:pointer;color:#FFF !important;width:400px;padding:30px;margin:47px;}
#closeLink{color:#FFF;font:bold 11px Arial, Helvetica, sans-serif;position:absolute;margin-top:-10px;margin-left:366px;height:20px; width:60px;display:block;z-index:2000;}



/*date alert*/
#dateAlert{position:fixed;top:30%;left:50%;margin-left:-150px;font-family:Arial, Helvetica, sans-serif;background:#FFF;width:200px;border:3px solid #333;height:150px;padding:50px;color:#666;text-align:center;}

/*hints*/
.sublinks{clear:both;margin:-50px 0 20px 0;padding:0;}
.sublinks a, .contextLinks{color:#FFF;font:normal 12px Arial, Helvetica, sans-serif;text-decoration:none;min-height:18px;}
.hint, #termsDiv, #mealsDiv{position:absolute;width:250px;margin-top:-80px;margin-left:110px;z-index:201;background:url(images/tip_close.png) no-repeat right top #FFF;border:1px solid #666;-moz-border-radius:3px;-moz-box-shadow:3px 3px 3px #000;font:normal 11px Arial, Helvetica, sans-serif;padding:6px;display:none;cursor:pointer;}
.contextLinks{border-bottom:/none /*1px dotted #999*/;padding-right:34px;background:url(images/icon_eye.png) no-repeat right top;}
.mailIcon{width:152px;display:inline-block;background:url(images/icon_mail.png) no-repeat top right;height:34px;}

/*offer detail page tabs*/
#detailTabs{list-style-type:none;margin:0;padding:0;}
#detailTabs li{float:left;}
#detailTabs li a{display:block;width:120px;height:18px;padding:6px 6px 6px 4px;margin:0;text-align:center;text-decoration:none;color:#333;font:normal 16px Arial, Helvetica, sans-serif;background:url(images/bg_detail_tab.png) no-repeat;text-shadow:1px 1px 1px #CCC;overflow:hidden;}
#detailTabs li a:hover{color:#642b53;}
#tabContainer{height:800px;clear:both;border-top:1px solid #868683;padding-top:10px;}
#offerTab, #roomTab, #allRoomsTab{height:580px;width:610px;oveflow:auto;position:absolute;background:#2A2922;padding:4px;}

#offerTab{z-index:11;}
#offerTab .offerDetail{width:580px !important;}
#roomTab{z-index:10;}
#allRoomsTab{z-index:9;}


/* newsletter */
#newsletterDiv {position:fixed;top:40%;left:50%;margin-top:-200px;margin-left:-330px;height:370px;width:640px;background:#333;overflow:hidden;z-index:101;border:3px solid #666;cursor:default;-moz-box-shadow:0px 0px 16px 0px #000;-webkit-box-shadow:0px 0px 16px 0px #000;box-shadow:0px 0px 16px 0px #000;}
#newsletterDiv iframe{height:380px;width:640px;margin:0 auto;border:none;}
.closeSignup{position:fixed;top:40%;left:50%;z-index:10000001;margin-top:-216px;margin-left:304px;}





